html, body { margin:0em; background:#231f20; color:#231f20; font-family:'Segoe UI', Tahoma, Arial, Helvetica, sans-serif; font-size:100%; }

h1 { font-size:4em; font-weight:normal; margin:0em; }
h1 a { color:#231f20; }

h2 { font-size:3em; font-weight:normal; margin:0em; }
h2 a { color:#231f20; }

h3 { font-size:2em; font-weight:normal; margin:0em; }
h3 a { color:#231f20; }

h4 { font-size:1.5em; font-weight:normal; margin:0em; }
h5 { font-size:1.2em; font-weight:normal; margin:0em; }
p { font-size:1em; }
img { border:0px; }
blockquote { width:600px; font-size:1.2em; font-style:italic; padding-bottom:0.8em; font-family:Georgia, Arial, Helvetica, sans-serif; }
li { padding-bottom:0.8em; }

a { text-decoration:none; color:#0066cc; }
a:hover { text-decoration:underline; }

input { font-family:'Segoe UI', Tahoma, Arial, Helvetica, sans-serif; }

del { color:#888888; text-decoration:none; }

.wrapper { max-width:960px; margin:0em auto; }

/*.header { background:#013a81; padding:5px; height:85px; } */
.header { background:#FFFFFF; padding:5px; height:85px; }

.header-top { background:#FFFFFF; color:#000000; padding:0.6em; font-size:0.8em; height:20px; text-align:right; }
.header-top a { color:#000000; }

/*.menu { background:#013a81; padding:0.3em; text-align:right; vertical-align:top; }
.menu a { color:#ffffff; margin-right:0.4em; font-size:1.5em; font-weight:bold; }
.menu a:hover { color:#0066cc; text-decoration:none; }
.menu a:nth-last-child(1) { margin-right:0em; } */
/*.menu a:hover { color:#000000; text-decoration:none; }*/
.menu { background:#ffffff; padding:0.3em; text-align:right; vertical-align:top; }
.menu a { color:#000dc1; margin-right:0.4em; font-size:1.5em; font-weight:bold; }
.menu a:hover { color:#0066cc; text-decoration:none; }
.menu a:nth-last-child(1) { margin-right:0em; }

/*.search { text-align:right; padding-right:190px; color:#ffffff; } */
.search { text-align:right; padding-right:190px; color:#000dc1; }
.search input[type='text'] { font-style:italic; color:#999999; padding:3px; width:137px; }
.search-wrapper { position:absolute; z-index:1; width:99.9%; left:0px; }

.search-page { }
.search-page a { text-decoration:underline; }
.search-page span { color:#009900; }
.search-page i { font-style:normal; font-size:0.8em; color:#999999; }
/*.search-page b { background:#ffff00; font-weight:normal; }*/

.search-box { width:300px; max-height:1400px; float:right; background:#f7f7f7; border:1px solid #231f20; padding:10px; margin-left:20px; margin-bottom:20px; overflow:auto; clear:both; }
.search-box-top { width:300px; float:right; background:#231f20; border:1px solid #231f20; color:#ffffff; padding:10px; margin-left:20px; }
.search-box-top .small { color:#aaaaaa; }

.banner { height:255px; background:#000000; vertical-align:bottom; }

.all-promo { font-size:0.7em; float:right; }
.all-promo a { color:#ffffff; }
.all-promo div { position:absolute; margin-left:-92px; margin-top:-16px; }

.crumb { font-size:0.8em; padding:0.2em; }
.crumb b { font-size:1.4em; }

.home-content { background:#ffffff; height:440px; vertical-align:top; }
.home-content td { width:33%; vertical-align:top; }
/*.home-content span a { color:#231f20; }*/

.home-content2 { background:#ffffff; height:440px; vertical-align:top; }
.home-content2 td { width:25%; vertical-align:top; }

.home-content3 { background:#ffffff; height:440px; vertical-align:top; }
.home-content3 td { vertical-align:top; }

.medium { font-size:0.9em; }
.small { font-size:0.8em; }
.smaller { font-size:0.6em; }

.btn { background:#231f20; color:#ffffff; border:0px; min-width:100px; height:38px; }
.btn:hover { background-color:#777777; cursor:pointer; }

.btn-2 { background:#aaaaaa; color:#333333; border:0px; min-width:100px; height:38px; }
.btn-2:hover { background-color:#cccccc; cursor:pointer; }

.btn-big { background:#231f20; color:#ffffff; border:0px; min-width:100px; height:38px; font-size:1.2em; }
.btn-big:hover { background-color:#555555; cursor:pointer; }

.btn-big-2 { background:#aaaaaa; color:#333333; border:0px; min-width:100px; height:38px; font-size:1.2em; }
.btn-big-2:hover { background-color:#cccccc; cursor:pointer; }

.btn-small { background:#231f20; color:#ffffff; border:0px; padding:6px; font-size:0.7em; }
.btn-small:hover { background-color:#555555; cursor:pointer; }

.btn-small-2 { background:#aaaaaa; color:#333333; border:0px; padding:6px; font-size:0.7em; }
.btn-small-2:hover { background-color:#cccccc; cursor:pointer; }

.btn-search { background:url(../img/btn-search.png) no-repeat; width:32px; height:32px; border:0px; }
.btn-search:hover { cursor:pointer; }

/*
.btn-orange { background:#ff3300 url(../img/btn-course.png) no-repeat 4px; width:200px; height:38px; color:#ffffff; border:0px; text-align:left; padding-left:40px; }
.btn-orange:hover { background-color:#ff6600; cursor:pointer; }

.btn-green { background:#336600 url(../img/btn-news.png) no-repeat 4px; width:200px; height:38px; color:#ffffff; border:0px; text-align:left; padding-left:40px; }
.btn-green:hover { background-color:#669900; cursor:pointer; }

.btn-blue { background:#013a81 url(../img/btn-sa.png) no-repeat 4px; width:200px; height:38px; color:#ffffff; border:0px; text-align:left; padding-left:40px; }
.btn-blue:hover { background-color:#3366ff; cursor:pointer; }

.btn-orange { background:#231f20 url(../img/btn-course.png) no-repeat 4px; width:200px; height:38px; color:#ffffff; border:0px; text-align:left; padding-left:40px; }
.btn-orange:hover { background-color:#777777; cursor:pointer; }

.btn-green { background:#231f20 url(../img/btn-news.png) no-repeat 4px; width:200px; height:38px; color:#ffffff; border:0px; text-align:left; padding-left:40px; }
.btn-green:hover { background-color:#777777; cursor:pointer; }

.btn-blue { background:#231f20 url(../img/btn-sa.png) no-repeat 4px; width:200px; height:38px; color:#ffffff; border:0px; text-align:left; padding-left:40px; }
.btn-blue:hover { background-color:#777777; cursor:pointer; }
*/

.logos img { margin-right:0.8em; }

.links a { margin-left:2em; }

.td-map { text-align:center; }
.td-map img { padding:3px; border:1px solid #cccccc; }

/*.sub-menu { float:right; text-align:right; }*/
/*.sub-menu { min-width:250px; float:right; text-align:right; border:1px dashed #0066cc; border-top:0px; border-left:0px; padding:5px; padding-right:10px; }*/
/*
.sub-menu { background:#eaeaea; padding:5px; float:center; padding-left:60px; margin-bottom:5px; }
.sub-menu a { padding-right:0.8em; }
*/

.submenu { background:#000000; padding:6px; color:#ffffff; }
.submenu a { color:#cccccc; margin-right:1.6em; }
.submenu a:hover { color:#ffffff; text-decoration:none; }
.submenu b { color:#ffffff; margin-right:1.6em; font-weight:normal; cursor:default; }

.course-links a { margin-right:2em; }

.table { width:100%; }
.table th { background:#231f20; color:#ffffff; padding:5px; font-weight:normal; text-align:left; }
.table tr:nth-child(odd) { background-color:#eeeeee; }
.table tr:nth-child(even) { background-color:#ffffff; }
.table td { padding:5px; vertical-align:middle; }

.table-four-columns { width:100%; border-spacing:1px; }
.table-four-columns th { background:#231f20; color:#ffffff; padding:5px; font-weight:normal; }
.table-four-columns td { padding:5px; width:22%; text-align:center; vertical-align:middle; }
.table-four-columns tr:nth-child(odd) { background-color:#eeeeee; }
.table-four-columns tr:nth-child(even) { background-color:#ffffff; }
.table-four-columns td:nth-child(1), .table-four-columns th:nth-child(1) { text-align:left; width:12%; }

.table-seven-columns { width:100%; border-spacing:1px; }
.table-seven-columns th { background:#231f20; color:#ffffff; padding:5px; font-weight:normal; }
.table-seven-columns td { padding:5px; width:11%; text-align:center; vertical-align:middle; }
.table-seven-columns tr:nth-child(odd) { background-color:#eeeeee; }
.table-seven-columns tr:nth-child(even) { background-color:#ffffff; }
.table-seven-columns td:nth-child(1), .table-seven-columns th:nth-child(1) { text-align:left; width:34%; }

.table-seven-columns-2 { width:100%; border-spacing:1px; }
.table-seven-columns-2 th { background:#231f20; color:#ffffff; padding:5px; font-weight:normal; }
.table-seven-columns-2 td { padding:5px; width:14%; text-align:center; vertical-align:middle; }
.table-seven-columns-2 tr:nth-child(odd) { background-color:#eeeeee; }
.table-seven-columns-2 tr:nth-child(even) { background-color:#ffffff; }
.table-seven-columns-2 td:nth-child(1), .table-seven-columns-2 th:nth-child(1) { text-align:left; width:16%; }

.table-nine-columns { width:100%; border-spacing:1px; }
.table-nine-columns th { background:#231f20; color:#ffffff; padding:5px; font-weight:normal; }
.table-nine-columns td { padding:5px; width:7%; text-align:center; vertical-align:middle; }
.table-nine-columns tr:nth-child(odd) { background-color:#eeeeee; }
.table-nine-columns tr:nth-child(even) { background-color:#ffffff; }
.table-nine-columns td:nth-child(1), .table-nine-columns th:nth-child(1) { text-align:left; width:37%; }

.sep { text-align:center; font-size:0.8em; padding:8px; }
.sep i { color:#aaaaaa; font-style:normal; }
.sep b { color:#eeeeee; font-weight:normal; }

.form input[type='text'],
.form input[type='password'] { padding:3px; font-size:1em; }

.form .table tr { background:#ffffff; }

.pagination a { margin-right:0.8em; text-decoration:none; width:50px; }
.pagination a:hover { text-decoration:underline; }
.pagination b { margin-right:0.8em; font-weight:normal; }

.promotions-content img { padding:3px; border:1px solid #cccccc; }

.fail { color:#ff3300; }
.fail a:link, .fail a:visited { color:#ff3300; text-decoration:underline; }
.fail a:hover { color:#ff0000; text-decoration:underline; }

.success { color:#339900; }

.sa-menu { float:right; text-align:right; margin:10px; display:none; clear:both; }
.sa-menu h5 { font-weight:bold; color:#333333; }
.sa-menu a {  }

.sa-wiz-header { background:#231f20; color:#ffffff; padding:5px; font-size:1.5em; }
.sa-wiz-step { padding:10px; }
.sa-wiz-choice { font-size:1.2em; margin-left:30px; }

.sa-wiz-sidebar { padding:10px; }
.sa-wiz-sidebar tr:nth-child(odd) { background-color:#ffffff; }
.sa-wiz-sidebar tr:nth-child(even) { background-color:#eeeeee; }
.sa-wiz-sidebar td { padding:10px; }
/*.sa-wiz-sidebar a { font-weight:normal }*/

.sa-correct { color:#339900; font-size:0.8em; }
.sa-incorrect { color:#ff3300; font-size:0.8em; }

.noscript { width:100%;	background-color:#ffff66; padding:5px; border-bottom:1px solid #231f20; }

.home-courses h3, .home-courses h5 a, .home-courses b { color:#ff3300; font-weight:normal; }
.home-news h3, .home-news h5 a, .home-news a, .home-news b { color:#336600; font-weight:normal; }
.home-sa h3, .home-sa h5 a, .home-sa a, .home-sa b { color:#013a81; font-weight:normal; }

.tip-div { padding-left:23px; display:none; }
.tip-img { float:left; margin-right:5px; margin-top:9px; }

.sch-book { width:26px; height:19px; background:url(../img/sch-book.png); float:left; padding-top:7px; color:#0066cc; margin-right:3px; margin-bottom:3px; font-size:13px; text-align:center; }
.sch-full { width:26px; height:19px; background:url(../img/sch-full.png); float:left; padding-top:7px; color:#333333; margin-right:3px; margin-bottom:3px; font-size:13px; cursor:default; text-align:center; }
.sch-gtr { width:26px; height:19px; background:url(../img/sch-gtr.png); float:left; padding-top:7px; color:#339900; margin-right:3px; margin-bottom:3px; font-size:13px; text-align:center; }

.footer { background:#231f20; color:#ffffff; padding:0.6em; vertical-align:top; font-size:0.8em; }
.footer a { color:#cccccc; }
.footer a:hover { color:#ffffff; }
.footer td { vertical-align:top; }
.footer hr { border:0px; border-top:1px solid #444444; margin:1em; margin-bottom:0em; }

.copyright { text-align:center; padding:0.2em; font-size:0.96em; }

#progressBackgroundFilter
{
	position: fixed;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	overflow: hidden;
	padding: 0;
	margin: 0;
	background-color: #000;
	filter: alpha(opacity=40);
	opacity: 0.4;
	z-index: 1000;
}

#processMessage
{
	position: fixed;
	top: 30%;
	left: 43%;
	padding: 10px;
	width: 14%;
	z-index: 1001;
	background-color: #fff;
}

